Subject: Maintaining DealBench
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 11:00:00 -0700 (PDT)

I just want to give everyone my idea on how we will maintain DealBench to 
catch up with LiveLink.

Tonight I will finish moving files from LiveLink to "O" drive for 6 peaker 
projects. Once I move everything to "O" drive, I need to do following two 
things to maintain DealBench.

Update files from "To be filed" folder since every file to go to "Due 
Diligence" folder goes to "To be filed" folder first.
Jon: Please let me know whenever you move files from "Project Files" to "Due 
Diligence" and whenever you delete files in "Due Diligence".

I think this process should allow me to make sure that DealBench files are 
same as LiveLink files. Let me know if you find any hole in this process. 
Thanks.

Jin